#offcanvas-menu.toggled {
  transform: translate(0%, 0px) rotate(0deg);
  opacity: 1;
  visibility: visible;
  border-radius: 0%;
}

#offcanvas-menu {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: #000 url(../../images/wpl-images/menu-mob-bg.gif) no-repeat;
  transform: translate(150%, 1px) rotate(90deg);
  transition: 0.5s;
  background-size: 100%;
  z-index: 99999;
  opacity: 0;
  border-radius: 50%;
  background-position: center;
  visibility: hidden;
}
.menu-wrapper {
  height: 100%;
  overflow: auto;
  padding-top: 60px;
}
.menu-toggle i {
  width: 40px;
  height: 40px;
  line-height: 40px;
  font-size: 25px;
  text-align: center;
  background-color: #fff;
  cursor: pointer;
  color: #f68237;
}
.menu-toggle {
  position: fixed;
  top: 2px;
  right: 23px;
  transition: 0.1s;
  z-index: 9999;
  border-radius: 10px;
  width: 10%;
  padding: 10px 3px;
  height: auto;
}
.menu-toggle img {
  width: 100%;
  display: none;
  float: right;
}
/* .menu-toggle.sticky {
  position: fixed;
  width: 100%;
  top: 0;
  right: 0;
  text-align: left;
  padding: 10px 10px 10px 0;
  border-radius: 0;
} */
#offcanvas-menu .close-menu {
  position: absolute;
  top: 15px;
  margin-left: -20px;
  right: 18px;
}
#offcanvas-menu .close-menu {
  position: absolute;
  top: 12px;
  margin-left: -20px;
  right: 25px;
  width: 9%;
  height: auto;
  padding: 6px;
  color: #fff;
  font-size: 22px;
}
#offcanvas-menu .close-menu img
{
    width: 100%;
    float: right;
    display: none;
}
#offcanvas-menu .menu-wrapper li a {
  font-family: myfont;
  font-size: 24px;
  font-weight: 500;
  color: #ffffff;
  border-bottom: 1px solid #22bed95c;
  padding: 10px;
  display: block;
  text-align: center;
  margin: 0 0 10px;
  background: #ffffff17;
}
#offcanvas-menu .menu-wrapper li ul {
  display: none;
}
#offcanvas-menu .menu-wrapper li .sub-menu a {
  padding-left: 32px;
}

#offcanvas-menu .menu-wrapper li a.active {
  color: #48c7ec;
}
